
Application: gvSIG desktop - gvSIG bugs #1389
Appears wrong message when adding raster layer in the dialog box to Add layer.
11/16/2012 01:13 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc5
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG BN 2058
2.- Add new view (EPSG 23030)
3.- Add new layer--> http://downloads.gvsig.org/download/geodata/raster/tif/5_0001.rmf.zip
4.- Opens a dialog box: select option 'Reproject raster to view projection', you can view that option 'Reproject on the fly' is not
implemented.
5.- Click Ok
6.- The raster layer is loaded in the dialog box to Add layer, and appears a message EPSG 32630 (reproject on the fly). This is not
correct message because the option 'Reproject on the fly' is not implemented
-----------------------
1.- Abrir gvSIG BN 2058
2.- Añadir nueva Vista (EPSG 23030)
3.- Añadir nueva capa >http://downloads.gvsig.org/download/geodata/raster/tif/5_0001.rmf.zip
4. Se abre un cuadro de diálogo: seleccione la opción 'Reproyectar raster a la proyección de la Vista', se puede ver que la opción 
'Reproyectar al vuelo' no está implementada.
5.- Haga clic en Aceptar
6.- La capa raster se carga en el cuadro de diálogo Añadir capa, y aparece un mensaje EPSG 32630 (reproyectar al vuelo). Este no
es el mensaje correcto porque la opción 'Reproyectar al vuelo' no está implementada

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/12/2012 11:01 PM - Manuel Madrid
- Category changed from Application to Raster

This must be checked after installing the reprojection plugin.

#3 - 12/15/2012 06:14 PM - Manuel Madrid
- Status changed from New to Awaiting response

#4 - 12/18/2012 02:36 PM - Joaquín  del Cerro Murciano
- Assignee set to Ignacio Brodín
- Target version changed from 2.0.0-final to 2.0.0-rc3

#5 - 12/21/2012 01:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc3 to 2.0.0-final

#6 - 01/11/2013 12:27 PM - Ignacio Brodín
- Status changed from Awaiting response to Fixed

gvsig-raster#1401

#7 - 02/06/2013 10:52 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#8 - 02/26/2014 12:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
